/* CSS Document */

@import url(base.css);

/* =================== banner_ny=================== */
.banner_ny{ width:100%;  height:245px;}

#left_ny,
#right_ny {float: left;margin: 0 0 0 -502px;width: 50%;height:245px;}

#main_ny {width: 1000px;float: left; _margin:0 0 -5px 0; display:inline;}
#main_ny img{ float:left;}

#left_ny .la_ny{margin: 0 0 0 501px;height:245px; background:url(images/bn_l.jpg)  right;}
#right_ny .la_ny {margin: 0 0 0 501px;height:245px; background:url(images/bn_r.jpg)   left;}



/* =================== 内容=================== */

/* =================== 内页=================== */
.big{ width:1200px; overflow:hidden; padding:15px 0 40px 0; margin:0 auto;}

/* =================== 当前位置=================== */
#other_fl{ width:1200px; height:40px; line-height:32px; font-size:16px; _margin:-4px 0 0 0; float:left; padding:10px 0; color:#222324; font-family:"宋体"; text-indent:8px;}
#other_fl span{ padding:0 5px 0 0}
#other_fl font{ font-size:16px; padding:0 0 0 5px;}
.fla{ color:#333;}
.flnow{ color:#045ba0; font-weight:bold;}
/* =================== 内页_法律文集--left=================== */
#other_flwj_left1{width:284px; float:left;   *padding-bottom:5px;  }

#other_flwj_left5{ width:290px;   background-position:bottom; float:left;}
#other_flwj_left3{ width:100%; height:73px; line-height:73px; background:url(images/lan.jpg) no-repeat #415973; font-size:18px; font-weight:bold; text-indent:30px; color:#ffffff; font-family:"微软雅黑";}
#other_flwj_left5 ul{ display:block; overflow:hidden; width:100%; padding:0px 0 0px 0; background:#f3f3f3; font-family:"宋体"; color:#303030}
#other_flwj_left5 ul li{ display:block; overflow:hidden; width:100%; margin:0 auto; height:47px; line-height:47px; border-bottom:1px solid #FFFFFF; font-size:14px; text-align:center;}
#other_flwj_left5 ul li a{ width:100%; display:block;  }
#other_flwj_left5 ul li :hover{ font-size:14px; font-weight:bold; color:#965858; background:url(images/jt.png) no-repeat 185px 18px;}
.other_flwj_left4{ border:none; margin:0 0 10px 0}
#other_flwj_left7 { font-size:14px; font-weight:bold; color:#965858; background:url(images/jt.png) no-repeat 185px 18px;}
#other_flwj_left7  a{color:#965858;}

/* =================== 内页_法律文集--收索栏=================== */
#other_flwj_ssl{ width:100%; margin:10px 0; float:left; height:100px; background:#def0fd;}
#other_flwj_ssl1{ width:284px; margin:4px; height:90px; border:1px solid #b2ddfb; background:#eff9ff}
#other_flwj_ssl2{ width:220px; margin:15px 0 5px 20px; height:20px; line-height:20px; color:#084975; font-size:14px; font-weight:bold}
#other_flwj_ssl3{ width:220px; margin:0 0 0 20px; height:28px; line-height:28px;*margin:0 0 0 10px;}
.other_flwj_ssl4{ border:1px solid #bde2fb; float:left; width:160px; height:26px; line-height:26px; font-size:14px;}
.other_flwj_ssl5{ width:39px; height:28px; float:left; background:url(images/index_buttom.jpg) no-repeat; border:none;}

/* =================== 内页_法律文集--right=================== */
#other_flwj_right{ width:900px; float:right;}
.other_flwj_right1{ width:900px; margin:0 0 10px 0; padding-bottom:10px;}
.other_flwj_right2{ width:100%; height:35px; line-height:35px; _margin-top:5px; border-bottom:1px solid #000; font-size:14px; font-weight:bold; text-indent:15px;}
.other_flwj_right2 span{ font-size:14px;}
.other_flwj_right2 font{ font-size:14px; padding:0 5px;}
.other_flwj_right3{border-bottom: 1px dashed #D7D2D2; margin: 10px auto; width: 96%;}
.other_flwj_right3_1{height: 35px; line-height: 35px; text-indent: 15px;width: 100%; background:url(images/tub_1.jpg) center left no-repeat ;}
.other_flwj_right3_1 span{float: left; font-family:"宋体"; font-size:16px; color:#272829; height:35px; width:80%; overflow:hidden;}
.other_flwj_right3_1 font{ color: #5a5b5c; float: right;  font-size: 16px;padding-right: 15px;}
.other_flwj_right3_2{color: #000000; font-size: 13px;height: 40px; line-height: 20px; margin: 5px 0; overflow: hidden;text-indent: 2em;width: 100%;}
.other_flwj_right3_3{color: #2C5379; font-size: 13px; margin: 10px 0 15px 0; width: 100%; text-indent:15px;}
.other_flwj_right3_3 strong{ color: #000000; font-weight: normal; padding-right: 5px;}
.other_flwj_right3_3 span{color: #000000;  padding-right: 5px;}
.other_flwj_right3_3 font{color: #000000; font-size: 12px;}
.other_flwj_right4{ width:100%; margin-top:20px; height:30px;}
.other_flwj_right4 span{ float:right; display: inline-block; overflow:hidden; padding-right:10px;}
.other_flwj_right4 span a{ height:19px; background-color:#ffffff;border: 1px solid #5d5b59; float: left; height: 23px;line-height: 23px;margin-right: 11px; color:#282827; font-size:12px;  overflow: hidden; font-weight:bold; padding: 0 9px;}
.other_flwj_right4 span a:hover{ color:#ffffff; text-decoration:underline; background-color:#2d85d6;}
#other_guding{ color:#ffffff; text-decoration:underline; background-color:#2d85d6;}



.other_flwj_right5{ width:735px; margin:0 auto; background:#FFF}


/* =================== 文章内容=================== */
#other_wznr{ width:98%; margin:0 auto;}
#other_wznr1{ width:100%; /*height:70px; */ color:#000000; padding-bottom:15px; text-align:center; border-top:0px solid #b5b5b5;}
#other_wznrq{ width:100%; height:35px; line-height:35px;   border-top:0px solid #b5b5b5; padding-top:0px;}
#other_wznr1 h1{ margin:0; line-height:40px; /*height:40px;*/ font-size:25px; margin-bottom:5px;}
#other_wznrq span{ padding-left:10px; font-size:14px;  }
#other_wznrq font{font-size:14px;}
#other_wznrq font a{ color:#053fa0}
#other_wznrq font a:hover{ color:#FF0000; text-decoration:underline}

/*#other_wznr p{  width:100%; text-indent:2em; line-height:35px; color:#000000; font-size:14px; color:#343333;}
#other_wznr span{  width:100%; line-height:35px; color:#000000; font-size:14px;   }*/

#other_wznr2{ width:97%; margin:0 auto;padding:15px 0 0 0}
#other_wznr2_1{ width:100%; height:35px; line-height:35px; text-indent:15px; color:#370202; font-size:14px; margin-bottom:1px; border-bottom:1px solid #bce4fc; background:#d6eefd;}
#other_wznr2_1 span{ color:#FF0000; font-weight:bold; padding:0 3px;}

#other_wznr2_2{ width:100%; height:260px; background:#eff9ff; margin-bottom:10px;}
#other_wznr2_21{ width:100%; height:30px; line-height:30px; background:url(images/tub_6.jpg) no-repeat 18px 7px; text-indent:43px; font-weight:bold; font-size:13px;  color:#370202}

#other_wznr2_22{ width:100%; line-height:25px; display:black; font-size:14px;}
#other_wznr2_22 span{ padding-left:20px; color:#000000}
#other_wznr2_22 font{ padding-left:20px; color:#000000; font-size:14px; *margin-top:-10px;}
#other_wznr2_22 font input{ border:none; width:60px; font-size:14px; background:#eff9ff;color:#0d339f}
#other_wznr2_22 font a{ color:#FF0000;}
#other_wznr2_22 font a:hover{ color:#E6465A; text-decoration:underline}
#other_wznr2_22 input{ background:url(images/list_xqinput_bg.jpg) no-repeat; width:134px; height:19px; font-size:13px; border:1px solid #aba8a8}

#other_wznr2_23{width:100%; line-height:25px; display:none;}
#other_wznr2_23 span{padding-left:20px; color:#0000006}
#other_wznr2_23 input{ background:url(images/list_xqinput_bg.jpg) no-repeat; width:134px; font-size:14px; height:19px; border:1px solid #aba8a8}
#other_wznr2_23 font input{ border:none; width:50px; font-size:12px; background:#f7f4f4; color:#0d339f}
#other_wznr2_23 font{ padding-left:15px;}

#other_wznr2_24{ width:100%; height:40px; line-height:40px;}
#other_wznr2_24 input{ width:81px; height:26px; background:url(images/list_xqbuttom_bg.jpg) no-repeat; border:none; margin-left:20px; margin-top:10px;}
#other_wznr2_24 span{ padding-left:10px; color:#999999; font-size:13px;}

.list_right_xqinput{ width:657px; margin:15px 20px 0 20px; font-size:13px;}

#other_wznr3{ width:97%; margin:0 auto }
#other_wznr3_1{ width:100%; margin:10px 0 0 0 ;}
#other_wznr3_2{ width:100%; height:30px; line-height:30px;background:url(images/tub_5.jpg) no-repeat 10px 16px; text-indent:25px; padding:5px 0 0 0; font-size:14px; color:#370202; font-weight:bold}

#other_wznr3_1 ul{ display:block; overflow:hidden; width:92%; margin:0 auto; padding-bottom:10px;}
#other_wznr3_1 ul li{ display:block; overflow:hidden; width:100%; height:25px; line-height:25px; font-size:13px;}
#other_wznr3_1 ul li a{ color:#0d339f}
#other_wznr3_1 ul li a:hover{ color:#FF0000; text-decoration:underline}

/* =================== 留言板块=================== */
#leave_mess{ width:99%; margin-left:4px; padding-bottom:15px;  display:inline;}
.leave_mess1{ height:30px; width:100%;margin-top:10px; display:inline; background:#eff9ff; float:left}
.leave_mess1_1{ width:250px; float:left; text-indent:20px; height:30px; line-height:30px; font-size:14px;color:#000000}
.leave_mess1_1 span{ font-size:14px; color:#660606; padding:0 5px;}
.leave_mess1_2{ width:200px; margin-right:20px; height:30px; line-height:30px; float:right; text-align:right; font-size:14px; color:#000000}
.leave_mess1_2 font{ font-size:14px;}

.leave_mess2{ width:97%;border-bottom:1px dashed #CCCCCC; display:inline; margin:10px 0 0 10px; min-height:70px; float:left; padding-bottom:10px;}
.leave_mess2_1{ width:56px; height:62px; padding-top:3px; float:left;border:1px solid #CCCCCC; display:inline; text-align:center; margin:0 0 10px 10px;}
.leave_mess3{ width:750px; float:right;line-height:23px;}
.leave_mess4{ width:100%; color:#737071; font-size:13px;}
.leave_mess4_1{ width:100%; height:20px; line-height:20x; font-size:13px;}
.leave_mess4_2{ width:300px; line-height:15px; float:left}
.leave_mess4_3{ width:300px; line-height:15px; float:right; text-align:right}
.leave_mess4_3 font{ font-size:12px;}
.leave_mess4_4{ margin:0 ; line-height:15px;}
.leave_mess5{ width:100%; margin-top:5px;line-height:23px; font-size:13px; color:#ac1c04}

.leave_mess6{ height:30px; width:100%;   float:left; color:#000000; margin-top:20px; border-bottom:1px solid #899eae;}
.leave_mess7{ width:260px; float:left; line-height:30px; text-indent:15px;}
.leave_mess7 span{ color:#FF0000; padding:0 5px;}
.leave_mess8{ width:300px; line-height:30px; text-align:right; float:right; margin-right:20px;}
.leave_mess8_1{ background:none; color:#0670b2; padding:2px 3px; border:none}
.leave_mess8_2{ background:#0670b2; color:#ffffff; padding:2px 3px; border:none}
.leave_mess8 font{ font-size:12px;}

#list_right_xq2_2{ width:100%; height:270px; background:#f3f7fa; margin-bottom:10px;}
#list_right_xq2_21{ margin-left:20px;   width:70%; height:30px; line-height:30px; background:url(images/falvzx.png)  left center no-repeat ; text-indent:25px; font-weight:bold; font-size:14px;  color:#353f4c; font-family:"宋体";}

#list_right_xq2_22{ width:100%; line-height:25px; display:black; font-size:14px;}
#list_right_xq2_22 span{ padding-left:20px; color:#000000}
#list_right_xq2_22 font{ padding-left:20px; color:#000000; font-size:14px; *margin-top:-10px;}
#list_right_xq2_22 font input{ border:none; width:60px; font-size:14px; background:#eff9ff;color:#0d339f}
#list_right_xq2_22 font a{ color:#FF0000;}
#list_right_xq2_22 font a:hover{ color:#E6465A; text-decoration:underline}
#list_right_xq2_22 input{ background:url(images/list_xqinput_bg.jpg) no-repeat; width:134px; height:19px; font-size:13px; border:1px solid #aba8a8}

#list_right_xq2_23{width:100%; line-height:25px; display:none;}
#list_right_xq2_23 span{padding-left:20px; color:#0000006}
#list_right_xq2_23 input{ background:url(images/list_xqinput_bg.jpg) no-repeat; width:134px; font-size:14px; height:19px; border:1px solid #aba8a8}
#list_right_xq2_23 font input{ border:none; width:50px; font-size:12px; background:#eff9ff; color:#0d339f}
#list_right_xq2_23 font{ padding-left:15px;}

.list_right_xqinput{ width:660px; margin:15px 20px 0 20px; font-size:13px;}

#list_right_xq2_24{ width:100%; height:40px; line-height:40px;}
#list_right_xq2_24 input{ width:81px; height:26px; background:url(images/list_xqbuttom_bg.jpg) no-repeat; border:none; margin-left:20px; margin-top:10px;}
#list_right_xq2_24 span{ padding-left:10px; color:#19191a; font-size:13px; font-family:"宋体";}
/* =================== 联系我们=================== */
#contact_us11{ width:96%; float:left; margin:10px 0 0 20px; display:inline; font-size:14px; line-height:25px;}
.contact_usxx{ float:left}
#contact_us{ width:100%; float:left; }
#contact_us_1{ width:100%; margin:10px auto 0 auto;}
#contact_us_2{ width:125px; height:145px; float:left; margin-left:7px; display:inline}
#contact_us_3{ width:650px; float:right; margin-right:10px; display:inline; color:#000000; line-height:40px; font-size:15px;}

#list_right_xq2{ width:97%; margin-left:12px; float:left; display:inline; margin:10px  0 0 13px}
#list_right_xq2_1{ width:100%; height:35px; line-height:35px; text-indent:15px; color:#370202; font-size:14px; margin-bottom:1px; border-bottom:1px solid #bce4fc; background:#d6eefd;}
#list_right_xq2_1 span{ font-weight:bold; color:#FF0000; font-size:14px; padding:0 5px;}

#contact_us_4{ width:100%; background:#eff9ff; margin-bottom:10px;}
#contact_us_4_1{ width:100%; line-height:25px; padding:10px 0;}
.contact_us_input{ border:none; background:url(images/QQ_buttem.jpg) no-repeat; width:75px; height:22px; margin-bottom:-4px;}
#contact_us_4_1 span{ padding-left:30px; font-size:15px;}
#contact_us_4_1 font{ font-size:15px; }

/* =================== 律师所简介=================== */
#list_right_lawers{ width:94%; line-height:30px; font-size:14px; margin:10px auto 0 auto}
#list_right_lawerspp{ width:100%; margin:0;line-height:30px; font-weight:normal;}
#list_right_lawerspp h4{ width:100%; margin:0; font-size:14px; font-weight:normal;}
#list_right_lawerspp font{ font-size:14px; color:#000000}
#list_right_lawerspps{ width:100%; line-height:30px;}
#list_right_lawerspp1{ width:100%; margin:0;line-height:30px; font-weight:normal;}
#list_right_lawerspp1 span{ color:#FF0000; font-weight:bold}

/*#list_right_lawers a{ padding:0 10px 0 0;}
#list_right_lawers a:hover{ color:#FF0000}*/

/* =================== 专长领域=================== */
#list_right_lawers1{ width:100%;line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#666666;}
#list_right_lawers1 span{ font-weight:bold; font-size:14px; color:#000000; padding:0 5px;}

/* =================== 联系方式=================== */
#list_right_lawers2{ width:100%; line-height:30px; font-size:14px;}
#list_right_lawers2 font{ font-size:14px; color:#0033FF; font-weight:bold}
.list_right_lars2{ width:75px; text-align:center; display:block; background:#0099FF; color:#FFF}




#other_flwj_right22{ margin-top:15px; width:100%; padding:0;}
.page{ width:95%; text-align:right; margin-top:20px; margin-right:0px; clear:both;} 


